*{
padding:0px;
margin:0px;	
}
body{
font-family: 'Open Sans', sans-serif;
background:url(images/low_contrast_linen.png);


}
#head{
width:960px;
height:130px;
margin:0 auto;
background:#FFF;

}

#navbar{
width:960px;
height:17px;
padding-bottom:20px;
font-size:12px;
color:#FFF;
margin:0 auto;
margin-top:20px;
text-align:center;
background-color:#464748;
}

#logo{
	float:left;
	width:232px;
	height:109px;
	margin-top:10px;
}
#number{
width:300px;
float:right;	
text-align:right;
margin-top:35px;
font-size:22px;
}
#free{
font-size:16px;	
}
#para{
width:200px;
float:left;	
margin-top:45px;
font-size:13px;
}
#dot{
width:950px;
margin:0 auto;	
}
.sep{
width:1px;
float:left;	
height:37px;
background-color:#FFF;
}
a{
color:inherit;
text-decoration:none;
}
#wrapper{
width:990px;
background:#FFF;
overflow:auto;	
margin:0 auto;
padding-bottom:15px;
position:relative;
z-index:0;	
padding-top:15px;
margin-bottom:50px;
}


#navbar ul {
	
    font-size: 12px;
    margin: 0;
    padding: 0;
    list-style: none;
}
#navbar ul>li {
	background-color:#464748;
    display: block;
    position: relative;
    float: left;
	width:100px;
	
}
#navbar li>ul {
    display: none;
}
#navbar ul>li>a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 10px 15px 10px 15px;
    white-space: nowrap;
}
#navbar ul>li a:hover {
background:#4b87b3 !important;	
}
#navbar li:hover ul {
    display: block;
    position: absolute;
}
#navbar li:hover li {
    float: none;
    font-size: 11px;
}
#navbar li:hover a { background:#c7c7c7;
 }
#navbar li:hover li a:hover {
background:#4b87b3 !important;	
}

#banner{
width:720px;
float:left;
position:relative;
padding:15px;
background-color:#FFF;
}
#ban{
width:950px;
margin:0 auto;
position:relative;

}
#contentcon{
width:930px;
overflow:auto;	
margin:0 auto;
font-size:12px;	
padding:15px;
background:#4b87b3;
}
.leftcon h1,h2{
font-size:14px;	
}
.leftcon h2{
float:left;
color:#000;
}

.leftcon{
width:455px;
float:left;
text-align:justify;
background-color:#4481ad;
padding:15px;
color:#FFF;
}
.leftcon1{
width:455px;
float:left;
text-align:justify;
padding:15px;
color:#FFF;
margin-left:15px;
}
.leftcon p{
padding-top:20px;	
}
.leftcon1 p{
padding-top:20px;	
}

.rightcon{
width:390px;
float:right;
list-style-position:inside;
padding:15px;
color:#FFF;
}
.rightcon li{
padding-bottom:8px;	
}
.rightcon p{
padding-bottom:20px;		
}
#com{
width:190px;
margin:0 auto;	
background:#FFF;
padding-top:15px;
}
#coml{
max-width:150px;
margin:0 auto;
}
#footer{
width:920px;
margin:0 auto;
padding:10px 20px;
font-size:10px;
background:#4b87b3;
color:#FFF;
margin-top:15px;
}
body#home a#homenav,
body#services a#servnav,
body#contact a#connav {
color: #fff;
background:#4b87b3;
}
#blue{
width:110px;
height:55px;
background:#4b87b3;
float:left;
margin-left:15px;
}
.clear{
clear:both;	
}
#bluecon{
width:110px;
height:267px;
float:left;
margin-left:15px;
}
#blun{
width:120px;
float:left;
height:322px;
}

#blun1{
width:120px;
float:right;
height:322px;
}
#blue1{
width:110px;
height:55px;
background:#4b87b3;
float:right;
margin-right:15px;
}
#bluecon1{
width:110px;
height:267px;
float:right;
margin-right:15px;
}
#grey{
width:960px;
overflow:auto;
margin:0 auto;
background-color:#464748;
color:#FFF;
font-size:12px;
}
iframe{
float:right;	
}

#discountcode{
	background-image:url(Reactive,%20professional%20service.png);
	width:960px;
	height:100px;
	margin: 0 auto;
	clear:both;
}

#code{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	float:right;
	text-align:left;
	font-size:70px;
	padding-right:50px;
	padding-top:10px;
}